﻿/* Custom Styles added by ks@wcs */

.text-truncate {
	max-width: 100%;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	white-space: nowrap; 
}

body.rtl .req {
	position: absolute;
	right:5px;
}

body.rtl .ApeiroSysogo {
	margin-left: 0 !important;
}
body.rtl button.hamburger {
	margin:0 !important;
}

body.rtl .dashboardItem .dashboardItemHeader label {
	padding-right:60px !important;
}

body.rtl .portlet-datatable table.dataTable td:first-child, 
body.rtl .portlet-datatable table.dataTable th:first-child {
    padding: 5px 20px 5px 5px;
}

.tab-pane .control-label-left {
	padding-left:15px !important;
}

body.rtl .tab-pane .control-label-left {
	padding-right:15px !important;
}






/*!
 * Tab drop for Bootstrap
 */
.tabbable-tabdrop .nav-tabs,
.tabbable-tabdrop .nav-pills {
  position: relative; }
  .tabbable-tabdrop .nav-tabs .caret,
  .tabbable-tabdrop .nav-pills .caret {
    display: none; }
  .tabbable-tabdrop .nav-tabs .tabdrop .dropdown-toggle i,
  .tabbable-tabdrop .nav-pills .tabdrop .dropdown-toggle i {
    font-size: 14px; }

.tabbable-tabdrop .dropdown-menu:after {
  right: 10px;
  left: auto; }

.tabbable-tabdrop .dropdown-menu:before {
  right: 9px;
  left: auto; }


.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification > a {
	padding-left:20px !important;

}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification > a:HOVER:focus,
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification.open > a {
    color: #fff;
    background: #606060 !important;
}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.dropdown-notification .dropdown-menu li>a {
    background: #fff !important;
    border-bottom: 1px solid #ddd;
}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.dropdown-notification .dropdown-menu li>a:hover {
	background: #eee !important;	
}


body.rtl .navbar-nav.navbar-notification {
	float:right !important;
}
body.rtl .navbar-nav > li.dropdown-notification .dropdown-menu {
	right: auto;
  	left: 0;
}

.navbar-nav > li.dropdown-notification .dropdown-menu .dropdown-menu-list {
  padding-right: 0 !important;
  padding-left: 0;
  list-style: none; 
}
.navbar-nav > li.dropdown-notification .dropdown-menu .dropdown-menu-list > li > a {
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 16px;
    white-space: normal;
    font-size: 11px;
    padding-left:10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    text-shadow: none; 
    text-decoration: none;
}


.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li.external {
	background: #426e93;
	display: block;
	overflow: hidden;
	padding: 15px;
	position: relative;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li.external>h3 {
    margin: 0;
    padding: 0;
    float: left;
    font-size: 13px;
    display: inline-block;
    color:#fff;
    padding-right: 15px;
    letter-spacing: 0.5px;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li.external>a {
    display: inline-block;
    padding: 0;
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    right: 10px;
    top: 10px;
    white-space: nowrap;
    text-decoration: none;
}
.navbar-nav>li.dropdown-notification > .dropdown-toggle {
	position: relative;
}
.navbar-nav>li.dropdown-notification > .dropdown-toggle > .badge {
    position: absolute;
    top: 10px;
    right: 15px;
    font-weight: 300;
    padding: 3px 6px;
    background-color: red;
}


.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details {
    overflow: hidden;
    color: #888;
    font-size: 12px;
    line-height: 14px !important;
    font-family: arial;
    display: table;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details .icn {
	display: table-cell;
	padding-right: 5px;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details .msg {
	display: table-cell;
	vertical-align: top;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details span.label-icon {
	float:left;
	margin-right: 5px;
	margin-top:2px;
	height:25px;
	width:25px;
	padding:0;
	padding-top: 4px;
	border-radius: 50px !important;
	background-color: #eee;
	color:#6a6a6a;
}
.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a:hover .details span.label-icon {
	background-color: #fff;
}
.navbar-nav>li.dropdown-notification .dropdown-menu {
    box-shadow: 2px 2px rgba(85,97,111,.2) !important;
    background: #fafafc;
    min-width: 300px !important;
}

/* kanban */
#wcs .jqx-kanban-column {
	border:0;
	padding:0;
	background-color: transparent;
	border-radius: 8px !important;
}
#wcs .jqx-kanban-column-header {
	border:0;
	text-align: center;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;

	background-color: #3577BA !important;
}
#wcs .jqx-kanban-column-header-collapsed {
	background-color: #999 !important;
	background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
	-webkit-background-size: 40px 40px;
	background-size: 20px 20px;	
	border:1px solid #bbb;
	border-radius: 8px !important;
}
#wcs .jqx-kanban-column-header-title {
	font-weight: 400;
	font-size: 12px;
}
#wcs .jqx-kanban-column-container {
	border:0;
	padding:10px;
	border-bottom-left-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
}

#wcs .jqx-kanban-item {
	border-color:#D0D5DF;
	border-radius: 4px !important;
	box-shadow: none;
	padding:10px 8px;
	background-color: #fff;
	margin-bottom: 15px;
}
#wcs .jqx-kanban-item.jqx-sortable-helper {
	border-style: dashed;
	background-color: #fafafa;
	border-color: #BDC3C7;
}
#wcs .jqx-kanban-item-placeholder {
	height:33px !important;
	margin-bottom: 15px;
	border-radius: 4px !important;
	background-color: #FFFA90;
	border-color: #DAD55E;
}
#wcs .jqx-kanban-item-text {
	font-size: 12px !important; 
	padding:0;
}

.form-horizontal.label-left .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}

#wcs .nb-user {
	width:120px;
}

#wcs .multiselect-datatableUi-dropdown-content {
	display:none;
}
#wcs .is-active .multiselect-datatableUi-dropdown-content {
	display:block;
}

#wcs .multiselect-datatableUi-dropdown-content .tableHeaderContainer {
	width:100% !important;
	margin:0 !important;
}
#wcs .multiselect-datatableUi-dropdown-content .bootstrap-table .fixed-table-container {
	border:0;
	border-bottom:1px solid #ddd;
}
#wcs .multiselect-datatableUi-dropdown-content .bootstrap-table .table * {
	border:0;
}

/*
#wcs .page-list .dropdown-menu > li.active:hover > a, .dropdown-menu > li.active > a {
	color: #333;
	background-color: #f6f6f6;
}
*/

#wcs .page-header .page-header-menu .hor-menu .navbar-nav>li>a {
    padding: 10px !important;
}

#wcs .wcs-dropdown .addcaret {
	position: relative;
}
#wcs .wcs-dropdown .addcaret .caret {
	position: absolute;
	right:16px;
	top:15px;
}

#wcs .multiselect-datatableUi-dropdown-content .fixed-table-pagination .pagination-detail {
    float:none !important;
}

.multiselect-datatableUi-dropbtn {
    text-align:left;
    color: #555;
}

@media (max-width: 991px) {

	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown.open > ul > li ul.dropdown-menu {
		-webkit-padding-start: 0;
		padding-left:15px;
		padding-right:0;
	}
	body.rtl .page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown.open > ul > li ul.dropdown-menu {
		position: static;
		-webkit-padding-start: 0;
		padding-left:0;
		padding-right:15px;
	}
	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu li a {
		padding:9px !important;
		border-bottom:1px solid #f2f2f2 !important;
	}
	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu ul {
		display: none;
		-webkit-padding-start: 0;
		padding-left:15px;
		padding-right:0;

	}
	body.rtl .page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu ul {
		display: none;
		-webkit-padding-start: 0;
		padding-left:0;
		padding-right:15px;
	}
	body.rtl li > a.mobile-sub.nav-link.nav-toggle {
		right:unset;
		left:0;
	}
	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu > a:before {
		display: none;
	}
	body.rtl .page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu > a:before {
		float:left;
	}
	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu > a.mobile-sub.nav-link.nav-toggle .fa-plus {
		display: inline-block;
		color:#5a5a5a !important;
	}
	.page-header .page-header-menu .hor-menu nav.navbar .navbar-nav li.dropdown-submenu > a.mobile-sub.nav-link.nav-toggle.close-icon .fa-plus:before {
	    content: "\f068" !important;
	}


	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav {
		float:none !important;
		display: inline-block !important;
	}
	.page-header .page-header-menu .hor-menu .navbar-nav>li>a {
		padding:10px !important;
	}
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification:first-child {
		margin-left: 30px;
	}
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification > a {
		padding:10px;
	}

	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification.open > ul.dropdown-menu {
		display: block !important;
		position: absolute !important;
		box-shadow: 2px 2px rgba(85,97,111,.2) !important;
    	background: #fafafc !important;
    	min-width: 300px !important;
    	border: 1px solid #eaeaf2 !important;
    	border-top: 0 !important;
	}
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification.open > ul.dropdown-menu:after, 
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav >li.dropdown-notification.open > ul.dropdown-menu:before {
		content: none !important;
	}
	.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a .details span.label-icon {
		background-color: #eee;
		color:#666;
	}
	.navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li a:hover .details span.label-icon {
		background-color: #aaa;
	}

	.page-header .page-header-menu .hor-menu .navbar-notification>li,
	.page-header .page-header-menu .hor-menu .navbar-main>li {
		float:left !important;
	}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	#wcs .db-select {
		width: 400px !important;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	#wcs .page-header .page-header-menu .hor-menu .navbar-nav>li>a {
		padding:10px 5px;
	}

	#wcs .db-select {
		width: 200px !important;
	}	

	body.rtl .col-md-2,
	body.rtl .col-md-10 {
		float: none !important;
		display: block !important;
		width:100%;
	}

	body.rtl #FormContent .gv-droppable-grid .controls {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}


	body.rtl #listContainer .table-container .table th:before {
		position: absolute;
		right: 5px;
	}

	body.rtl #listContainer .table-container .table th > any {
		margin-right: 135px;
    	margin-left: 0;
	}

	#wcs .tableHeaderContainer {
		padding:10px !important;
	}
	#wcs .bootstrap-table .fixed-table-toolbar{
	    margin-top: 0;
	    margin-bottom: 15px;
	    background-color: #eff3f8;
	    width:100%;
	}
	#wcs .fixed-table-toolbar .columns {
		margin-top: 0;
	}
	#wcs .fixed-table-toolbar .search {
		float:left !important;
		margin-top: 0;
	}
	body.rtl#wcs .fixed-table-toolbar .search {
		float:right !important;
		margin-right:15px;
	}
	#wcs .fixed-table-toolbar .columns-right {
	    margin-right: 0;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {

  	#wcs .page-header .page-header-menu .hor-menu .navbar-nav>li>a {
  		padding:10px 3px;
  	}

  	

  	#wcs .db-select {
  		 width: 145px !important;
  	}

  	.page-header {
		padding-bottom:0px !important;
	}

	.toolsRecordListbox {
		margin-top: 0;
	}

}

